---
title: "SeLoger API: Count | Perceptlayer"
description: "Count from SeLoger as JSON. 1 credit per successful call."
url: https://perceptlayer.com/apis/seloger/count
---

[APIs](https://perceptlayer.com/apis) / [SeLoger](https://perceptlayer.com/apis/seloger) / Count

# SeLoger: Count

Count from SeLoger as JSON. 1 credit per successful call.

GET `/v1/seloger/count`

## Parameters

Send parameters in the query string.

| Parameter | Type | Required | Allowed values |
| --- | --- | --- | --- |
| `place_id` | string | Optional | Any |
| `distribution` | string | Optional | buy, rent |
| `estate_types[]` | list of string | Optional | Apartment, House, Office, Trading, Parking, Building, Plot, Miscellaneous, Storage\_Production, Gastronomy\_Hotel, Agriculture\_Forestry, Project, Senior |
| `price_min` | integer | Optional | Any |
| `price_max` | integer | Optional | Any |
| `year_built_min` | integer | Optional | Any |
| `size_min` | integer | Optional | Any |
| `available_from_max` | string | Optional | Any |
| `energy_certificate_class[]` | list of string | Optional | A, B, C, D, E, F, G |

## Example request

cURL shell 

```
curl "https://api.perceptlayer.com/v1/seloger/count?distribution=buy" \
  -H "X-API-Key: $API_KEY"
```

[Run this endpoint in the playground](https://perceptlayer.com/apis/seloger?try=count#playground) with your own parameters. 1 credit per successful call; failed calls are free.
